MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002964ardourfeaturespublic2009-12-19 07:442010-07-24 00:13
Reporteroofus 
Assigned Tooofus 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDell D830 core2duo T9300 2.5GHzOSMandrivaOS Version2009.1
Product Version 
Target Version3.XFixed in Version 
Summary0002964: When using the range tool, add an editing option to split at the range boundaries.
DescriptionWhen using the range tool, add an editing option to split at the range boundaries.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008612)
lincoln (reporter)
2010-07-23 15:52

This is implemented in Ardour 3. Selecting a range and pressing 's' splits the underlying regions at the range boundaries.
(0008616)
oofus (developer)
2010-07-24 00:13

Implemented.
(0008617)
oofus (developer)
2010-07-24 00:13

Implemented

- Issue History
Date Modified Username Field Change
2009-12-19 07:44 oofus New Issue
2010-07-20 16:53 cth103 cost => 0.00
2010-07-20 16:53 cth103 Target Version => 3.X
2010-07-23 15:52 lincoln Note Added: 0008612
2010-07-24 00:13 oofus Note Added: 0008616
2010-07-24 00:13 oofus Status new => resolved
2010-07-24 00:13 oofus Resolution open => fixed
2010-07-24 00:13 oofus Assigned To => oofus
2010-07-24 00:13 oofus Note Added: 0008617
2010-07-24 00:13 oofus Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker